
 
.grid_1 { width: 85px; } 
.grid_2 { width: 185px; } 
.grid_3 { width: 285px; } 
.grid_4 { width: 385px; } 
.grid_5 { width: 485px; }
.grid_6 { width: 585px; } 
.grid_7 { width: 685px; } 
.grid_8 { width: 785px; } 
.grid_9 { width: 885px; } 
.grid_10 { width: 985px; } 
.grid_11 { width: 1085px; } 
.grid_12 { width: 1185px; } 



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{
	margin: 0 15px 15px 0;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}

.container{
	width: 1185px; 
	margin: auto;
}



.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}


.switcher{
	position:fixed;
	right:0px;
	top:0px;
	margin-right: 30px;
	margin-top: 30px;
	width: 140px;
	}

.pink-btn{
	width: 25px;
	height: 25px;
	background-color: #ed1164;
	margin-left: 10px;
	cursor: pointer;
	float: left;
	display: block;
	}
	
.blue-btn{
	width: 25px;
	height: 25px;
	background-color: #4495d1;
	margin-left: 10px;
	cursor: pointer;
	float: left;
	display: block;
	}
	
.yellow-btn{
	width: 25px;
	height: 25px;
	background-color: #ffdd00;
	margin-left: 10px;
	cursor: pointer;
	float: left;
	display: block;
	}
	
.orange-btn{
	width: 25px;
	height: 25px;
	background-color: #f15a22;
	margin-left: 10px;
	cursor: pointer;
	float: left;
	display: block;
	}

*/

@media 

/* Fairly small screens including iphones */
only screen and (max-width: 500px)

{
.switcher{display:none;}
}